<h1>Über uns</h1>
<p>
Wir sind eine Gruppe von Studenten, die diese Seite im Rahmen eines Studienprojekts erstellt haben.
Die Idee für scavenge.io stammt von einer mehrjährigen Tradition, uns gegenseitig zum Geburtstag mit einer
Rätsel-Schnitzeljagd herauszufordern.
Da uns das Schenken von Wertgutscheinen zum Geburtstag irgendwann zu langweilig und unkreativ wurde
und wir leidenschaftlich gerne Rätsel lösen,
kam uns die Idee die langweiligen Gutscheine ans Ende einer Kette von Rätseln zu stellen.
Diese Schnitzeljagden wurden über die Jahre immer ausgefeilter,
sodass wir uns neue Möglichkeiten einfallen lassen mussten um den Überblick über die Schnitzeljagden zu behalten.
</p>
<p>
Mit scavenge.io wollen wir eine Platform erstellen, die den Prozess der Erstellung und des Lösens von Schnitzeljaden vereinfacht.
</p>
<p>
Viel Spaß beim Lösen und Erstellen von kniffligen Schnitzeljagden wünscht ihnen das scavenge.io Team
<br>
Paul, Tarek und Thomas
</p>